@charset "utf-8";

.swiper-pagination-bullets { color: rgb(255, 255, 255); cursor: default; }

.swiper-slide { border-style: solid; border-width: 0px; overflow: hidden; transition-duration: 0.5s; transition-property: border, background, transform; will-change: transform; }

.swiper-slide:not(:hover) .e-overlay-animation-fade { opacity: 0; }

.swiper-slide:not(:hover) .e-overlay-animation-slide-up { transform: translateY(100%); }

.swiper-slide:not(:hover) .e-overlay-animation-slide-down { transform: translateY(-100%); }

.swiper-slide:not(:hover) .e-overlay-animation-slide-right { transform: translateX(-100%); }

.swiper-slide:not(:hover) .e-overlay-animation-slide-left { transform: translateX(100%); }

.swiper-slide:not(:hover) .e-overlay-animation-zoom-in { opacity: 0; transform: scale(0.5); }

.swiper-slide a { display: inline; }

.swiper-slide a.elementor-button { display: inline-block; }

.elementor-widget-reviews .elementor-arrows-yes .elementor-main-swiper, .elementor-widget-testimonial-carousel .elementor-arrows-yes .elementor-main-swiper { width: calc(95% - 40px); }

.elementor-widget-reviews .elementor-main-swiper, .elementor-widget-testimonial-carousel .elementor-main-swiper { width: 95%; }

.elementor-widget-reviews .swiper-wrapper, .elementor-widget-testimonial-carousel .swiper-wrapper { align-items: stretch; display: flex; }

.elementor-widget-reviews .swiper-slide, .elementor-widget-testimonial-carousel .swiper-slide { height: auto; }

.elementor-widget-reviews.elementor-pagination-type-bullets .swiper, .elementor-widget-reviews.elementor-pagination-type-bullets .swiper-container, .elementor-widget-reviews.elementor-pagination-type-fraction .swiper, .elementor-widget-reviews.elementor-pagination-type-fraction .swiper-container, .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper, .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper-container, .elementor-widget-testimonial-carousel.elementor-pagination-type-fraction .swiper, .elementor-widget-testimonial-carousel.elementor-pagination-type-fraction .swiper-container { padding-bottom: 40px; }

.elementor-widget-reviews .elementor-swiper-button-prev, .elementor-widget-reviews .swiper-container-rtl .elementor-swiper-button-next, .elementor-widget-reviews .swiper-rtl .elementor-swiper-button-next, .elementor-widget-testimonial-carousel .elementor-swiper-button-prev, .elementor-widget-testimonial-carousel .swiper-container-rtl .elementor-swiper-button-next, .elementor-widget-testimonial-carousel .swiper-rtl .elementor-swiper-button-next { left: 0px; right: unset; }

.elementor-widget-reviews .elementor-swiper-button-next, .elementor-widget-reviews .swiper-container-rtl .elementor-swiper-button-prev, .elementor-widget-reviews .swiper-rtl .elementor-swiper-button-prev, .elementor-widget-testimonial-carousel .elementor-swiper-button-next, .elementor-widget-testimonial-carousel .swiper-container-rtl .elementor-swiper-button-prev, .elementor-widget-testimonial-carousel .swiper-rtl .elementor-swiper-button-prev { left: unset; right: 0px; }

.elementor-widget-reviews.elementor-pagination-type-bullets .elementor-swiper-button-next, .elementor-widget-reviews.elementor-pagination-type-bullets .elementor-swiper-button-prev, .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .elementor-swiper-button-next, .elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .elementor-swiper-button-prev { top: calc(50% - 20px); }

.elementor-widget-media-carousel .elementor-swiper-button-prev, .elementor-widget-media-carousel .swiper-container-rtl .elementor-swiper-button-next, .elementor-widget-media-carousel .swiper-rtl .elementor-swiper-button-next { left: 10px; right: unset; }

.elementor-widget-media-carousel .elementor-swiper-button-next, .elementor-widget-media-carousel .swiper-container-rtl .elementor-swiper-button-prev, .elementor-widget-media-carousel .swiper-rtl .elementor-swiper-button-prev { left: unset; right: 10px; }